"IDS_CANCEL" = "İptal";
"IDS_CONTINUE" = "Devam";
"IDS_EULA_ACCEPT_CHECKBOX" = "EULA ve DPA’yi kabul ediyorum.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_HINT" = "Devam etmek için lütfen anlaşmaları okuyun ve kabul edin.";
"IDS_EULA_PRINT" = "Yazdır...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Gizlilik Politikası";
"IDS_EULA_SAVE" = "Kaydet...";
"IDS_EULA_SHOW_DPA" = "DPA göster...";
"IDS_EULA_SHOW_EULA" = "EULA göster...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
"IDS_OK" = "Tamam";
